* {
margin: 0;
}
body{
background:#cccccc;
}
html, body {
height: 100%;
}
/* Main body */
.wrapper_main{
width:640px;
overflow:hidden;
background:#f5f5f5;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
}
.content_main{
background:#f5f5f5;
width:640px;
margin:auto;
font-family:trebuchet, arial, helvetica, sans serif;
font-size:12px;
}
.imagebox{
width:110px;
padding:2px;
}
img a:hover{
border:1 solid #e04309;
}
.header{
background:url(http://autoharvest.com/ihub/images/bg_dark.png);
color:#ffffff;
width:640px;
height:4em;
margin:auto;
overflow:hidden;
}
.title{
text-align:center;
margin-top:.8em;
font-family:helvetica;
font-size:24px;
}
.title a{
text-decoration:none;
color:#ffffff;
}
.title a:hover{
color:#348ab4;
}
a{
text-decoration:none;
color:#348ab4;
}
.contentinfo{
text-decoration:none;
color:red;
}
.push {
height: 4em;
}
/* Member Actions */
#clarkhill a:hover, #imse a:hover, #fedops a:hover, #icap a:hover,#idealAsset a:hover, #indusinter a:hover, #imse a:hover, #ipxi a:hover, #ipvision a:hover, #kss a:hover, #ktmine a:hover, #marblar a:hover, #techshop a:hover, #uspto a:hover, #shobayashi a:hover
{
text-decoration:underline;
color:#e04309;
}
#clarkhill, #imse, #fedops, #icap, #indusinter, #imse, #ipxi, #ipvision, #kss, #ktmine, #marblar, #techshop, #uspto, #idealAsset, #shobayashi
{
padding-top:10px;
padding-bottom:10px;
vertical-align:top;
}
/* Footer */
.footer{
background:url(http://autoharvest.com/ihub/images/bg_dark.png);
color:white;
width:640px;
height:4em;
margin:auto;
overflow:hidden;
}
.foot_left{
font-family:georgia;
font-size:11px;
padding-left:10px;
padding-top:10px;
}
.foot_left a{
text-decoration:none;
color:#f5f5f5;
}
.foot_left a:hover{
text-decoration:underline;
}
.foot_right{
padding-right:10px;
padding-top:10px;
}
.foot_right a{
text-decoration:none;
color:none;
}
.foot_right a img{
border:0px;
}
.foot_right a:hover{
color:#e04309;
}